Subject: Re: [PATCH v3 01/17] commit: use config-based hooks

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Mar 2021 14:36:52 -0800

Emily Shaffer <[email-masked]> writes:

> parallelized" I could write:
>
>   Hooks executed during prepare-commit-msg will not be parallelized,
>   because the file provided in the first argument is expected to be edited
>   by each hook.

Yeah.  It's been quite a while since I wrote the message you are
responding to, and it took me a while to get the context back in my
head, but the above looks reasonable to me.  We could tweak it a bit
to say "the file ... serves as an input to be modified in place by
each hook" to make it even clearer, but I think yours is clear
enough.

Thanks.